<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc4495m000" xml:lang="en">
   <Header>
      <Title>Print Messages for Approve and Posting (tpppc4495m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print messages that are generated while
		  confirming and processing cost transactions and revenue transactions.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="del.mess.yeno">
         <Header>
            <Title>Delete Messages after Printing</Title>
         </Header>
         <FuncDesc>If this check box is selected, all the messages are deleted after printing.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>